Debian Bug report logs - #653871
transition: libzip

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Fathi Boudra <fabo@debian.org>

Date: Sat, 31 Dec 2011 18:42:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653871; Package release.debian.org. (Sat, 31 Dec 2011 18:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fathi Boudra <fabo@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 31 Dec 2011 18:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: libzip
Date: Sat, 31 Dec 2011 20:38:35 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

Hi,

the new libzip 0.10 has a soname bump and will need binNMUs:
 * ebook-tools
 * haskell-bindings-libzip
 * haskell-libzip
 * ideviceinstaller
 * osgearth
 * sigrok


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653871; Package release.debian.org. (Thu, 02 Feb 2012 20:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 02 Feb 2012 20:03:09 GMT) Full text and rfc822 format available.

Message #10 received at 653871@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 653871@bugs.debian.org
Subject: libzip2 already uploaded to unstable (was: transition: libzip)
Date: Thu, 02 Feb 2012 20:59:39 +0100
tag 653871 + pending
thanks

It looks like libzip was already uploaded to unstable without waiting
for the ack for the release team...

Ansgar




Added tag(s) pending. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Thu, 02 Feb 2012 20:03:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653871; Package release.debian.org. (Thu, 02 Feb 2012 21:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 02 Feb 2012 21:45:05 GMT) Full text and rfc822 format available.

Message #17 received at 653871@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Ansgar Burchardt <ansgar@debian.org>, 653871@bugs.debian.org
Subject: Re: Bug#653871: libzip2 already uploaded to unstable (was: transition: libzip)
Date: Thu, 2 Feb 2012 22:42:26 +0100
[Message part 1 (text/plain, inline)]
On Thu, Feb  2, 2012 at 20:59:39 +0100, Ansgar Burchardt wrote:

> tag 653871 + pending
> thanks
> 
> It looks like libzip was already uploaded to unstable without waiting
> for the ack for the release team...
> 
And without telling us, which means it's been sitting there for a month
without anybody taking care of the rdeps.  Great job right here.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#653871; Package release.debian.org. (Thu, 02 Feb 2012 22:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 02 Feb 2012 22:06:03 GMT) Full text and rfc822 format available.

Message #22 received at 653871@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Fathi Boudra <fabo@debian.org>, 653871@bugs.debian.org
Subject: Re: Bug#653871: transition: libzip
Date: Thu, 2 Feb 2012 23:03:03 +0100
[Message part 1 (text/plain, inline)]
On Sat, Dec 31, 2011 at 20:38:35 +0200, Fathi Boudra wrote:

> the new libzip 0.10 has a soname bump and will need binNMUs:
>  * ebook-tools
>  * haskell-bindings-libzip
>  * haskell-libzip
>  * ideviceinstaller
>  * osgearth
>  * sigrok
> 
What about focuswriter, node-zipfile, odt2txt?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 653871: 658549 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 03 Feb 2012 23:03:02 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 11 Feb 2012 10:03:04 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Sat, 11 Feb 2012 10:03:08 GMT) Full text and rfc822 format available.

Message #29 received at 653871-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Fathi Boudra <fabo@debian.org>, 653871-done@bugs.debian.org
Subject: Re: Bug#653871: transition: libzip
Date: Sat, 11 Feb 2012 11:00:38 +0100
[Message part 1 (text/plain, inline)]
On Sat, Dec 31, 2011 at 20:38:35 +0200, Fathi Boudra wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: transition
> 
> Hi,
> 
> the new libzip 0.10 has a soname bump and will need binNMUs:
>  * ebook-tools
>  * haskell-bindings-libzip
>  * haskell-libzip
>  * ideviceinstaller
>  * osgearth
>  * sigrok

All done.  With fatrat-unpack and haskell-* removed from testing for
now.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 11 Mar 2012 07:38:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:34:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.